source: 'https://tripletwenty.net/wp-content/uploads/img/solo_tarroka_cover.jpg'
filename: oneshot-orden-des-schwerts
etag: '"7fe94-5f6b3c419b145"'
last-modified: 'Sun, 12 Mar 2023 13:13:53 GMT'
expires: ''
